Gamereactor Close White
Log ind medlem






Glemt kodeordet?
Jeg er ikke medlem, men det vil jeg gerne være

Eller log ind med en Facebook-konto
Gamereactor Danmark
nyheder
Pokémon Go

Pokémon Go dropper understøttelser af ældre iOS-enheder

Facebook
TwitterReddit

Hvis du stadig er blandt dem der spiller Pokémon Go på enten din iPhone eller iPad, så er det en god idé og se om din iOS-enhed understøtter den nyeste opdatering af operativsystemet, da spillet ellers ikke længere vil virke.

Fra den 28. februar vil spillet nemlig ikke understøtte iOS-enheder der kører på et ældre operativsystem end iOS 11, hvilket vil påvirke modellerne iPhone 5 samt iPhone 5c. Begrundelsen fra udvikleren er, at ved at skrotte understøttelsen af ældre operativsystemer giver det spillet mulighed for bedre at understøtte nye funktioner, der er tilgængelige i de nyere operativsystemer.

Udover iPhone 5 samt iPhone 5c vil den fjerde, tredje, anden og første generation af iPad samt iPad 2 ikke kunne afvikle Pokémon Go.

Vil du blive påvirket af ændringen?

Pokémon Go